Subject: Re: [lojban] Blueberries

From: [email-masked]
Date: Tue, 10 Jul 2001 08:17:44 EDT

In a message dated 7/9/2001 11:17:15 PM Central Daylight Time, 
[email-masked] writes:

> Second, is there anything else called "corymbosum/us/a" which deserves a 
> common
> name, and is common enough to compete with the blueberry for the type-4 
> fu'ivla?
> 

If someone finds a back reference book to answer this question, would you 
look up "siliqua," too, to see if anything by carob uses it.